A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
AboutWindow Fields
_contentLoaded Field
btnOK Field
butterflowUIAboutWindow Field
txtVersion Field

# AboutWindow Fields

The AboutWindow type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| _contentLoaded |
| btnOK |
| butterflowUIAboutWindow |
| txtVersion |

Top
See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace